/*****Basic Elements*****/  

body {
	background: #e1e1e1 url(/images/top_light.jpg) no-repeat 40% 0%;
	text-align: left;
	line-height: 1.6;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #616161;
	padding-top: 30px;
}
	
h1, h2, h3, h4, h5, h6 {
	color: #3d3d3d;
	font-weight: normal;
	font-family: Georgia, serif;
}

h1 {
	font-size: 30px;
	margin-bottom: 30px;
}

h2 {
	font-size: 26px;
	margin-bottom: 15px;
}

h3 {
	font-size: 22px;
	margin-bottom: 12px;
	margin-top: 18px;
}

h4 {
	font-size: 16px;
	margin-bottom: 11px;
}

h5 {
	font-size: 14px;
	margin-bottom: 10px;
}

h6 {
	font-size: 13px;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #3a97ca;
}

a:hover {
	text-decoration: underline;	
}

p, pre {
	margin-bottom: 10px;
}

strong {
	color: #333131;
	font-weight: bold;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: disc;
}

ul.cool-li {
	list-style-type: none;
	margin-bottom: 12px;
}

ul.cool-li li {
	padding: 0px 0px 0px 15px;
	background: url(/images/list-item.gif) no-repeat 0px 8px;
}

em, dfn {
	font-style: italic;
}

abbr,acronym {
	color: #353535;
	border-bottom: 1px dashed #868585;
}

dfn, dt {
	color: #353535;
}

dd {
	margin: 0px 0px 0px 10px;
}

div.hr {
	border-top: 1px solid #e9eced;
	height: 1px;
	width: 100%;
	margin: 10px 0px;
	clear: both;
} /* use this div with a class "hr" instead of the standart hr element */

fieldset {
	border: 3px solid #eeeeee;
	padding: 10px;
}

legend {
	font-size: 14px;
	color: #a1a0a0;
	font-weight: bold;
}

fieldset label {
	display: block;
	font-size: 13px;
}

fieldset input, fieldset textarea {
	background: #F1F1F1;
	border:1px solid #E2E2E2;
	padding:3px;	
	color:#4C4C4C;
}

blockquote span {
	color: #77868b;
	font-weight: bold;
}

p.author {
	color: #437181;
	font-weight: bold;
}

p.author em {
	font-weight: normal;
	color: #616161;
}

/*****Generic Classes*****/ 

.minmargin {
	margin-bottom: 1px;
}

.nomargin {
	margin-bottom: 0px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

.clearfix {
	clear: both; 
}

/*****Basic Layout*****/  

/** Header **/

/** Search **/

#search {
	background:transparent url(/images/search.gif) no-repeat scroll 0 0;
	height:30px;
	position:absolute;
	right:0;
        top: 30px;
	width:224px;
}

#search fieldset {
	border: 0px;
	padding:6px 3px 0 8px;
	overflow: hidden;
}

#search fieldset input {
	color:#4C4C4C;
	border: 0px;
	background: none;
	padding: 0px;
}

#search fieldset input#search-field {
	width:142px;
	font-size: 13px;
	color: #8b8a8a;
	float: left;
}

#search fieldset input#search-button {
	cursor:pointer;
	float:left;
	margin-left:4px;
	margin-top:-5px;
	padding-bottom:11px;
	text-indent:-9999px;
	width:61px;
}

/** Logo **/

#header h1 {
        width: 506px;
	height: 90px;
	text-indent: -9999px;
	background: url(/images/logos.png) no-repeat;
	margin: 0px;
}

#header h1 a {
	cursor:pointer;
	display:block;
	width: 506px;
	height: 90px;
}

/*** Main Menu ***/

ul.sf-menu {
	list-style-type:none;
	padding: 0px 0px 0px 35px;
	z-index: 2;
	position: relative;
	/* overflow: hidden; */
}

ul.sf-menu > li {
	float: left;
	border-bottom: none;
	background: none;
}

ul.sf-menu > li.top > a {
	font-size: 14px;
	display: block;
	padding:17px 14px;
	color: #6f6f6f;
}

ul.sf-menu > li.top.active  > a, ul.sf-menu > li  > a:hover {
	background: url(/images/active_menu_bg.gif) repeat-x top left;
	text-decoration: none;
}

ul.sf-menu > li.top.active{
	margin:0 5px;
}

ul.sf-menu > li.top.active  > a, ul.sf-menu > li > a:hover {
	color: #dedede;
}

ul.sf-menu a:hover {
	color:#585554;
}

/*** Content ***/

#content .container {
	padding: 0px 10px 0px 10px;
}

#main {
	background: url(/images/main_bg.gif) repeat-y top left;
}

#main-bottom {
	background: url(/images/content_bottom.gif) no-repeat top left;
	width: 960px;
	height: 16px;
}

#main_content {
	float: left; 
	width: 530px;
	padding: 0px 0px 0px 30px;
}

#content {
	padding: 33px 0px;
}

/*** Sidebar ***/

#sidebar {
	float: right; 
	width: 340px;
}

#main  {padding: 25px 0px;}

div.block {
	background: #f5f5f5 url(/images/block-top.gif) no-repeat top left;
	position: relative;
	border: 1px solid #e0e0e0;
	margin-bottom:30px;
}

div.block.last {margin-bottom:0px;}

div.ui-tabs-panel {
	padding: 20px 30px 10px 12px;
}

div.corner {
	background: url(/images/corner.gif) no-repeat;
	position: absolute;
	top: -1px;
	right: -5px;
	width: 5px;
	height: 41px;
}

div.block a {
	color: #5e5e5e;
}

div.block div ul li a {display: block;}

div.block a:hover, div#twitter ul li a:hover, a#twitter-link:hover {
	color: #3a97ca;
}

div.block ul {list-style-type: none;}

div.block div#latest img{
	border: 2px solid #e8e8e8;
	float: left;
	margin: 0px 10px 0px 0px;
}

div.block div#latest ul li, div#twitter ul li {
	overflow: hidden;
	border-bottom: 1px solid #ededed;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.block div#latest ul li:last-child {
	padding-bottom: 10px;
	margin-bottom: 0px;
	border-bottom: none;
}

div.block div#latest ul li span {
	color: #bababa;
	font-style: italic;
}

div#twitter {overflow: hidden;}

div#twitter ul li a {color: #bababa;}

a#twitter-link {text-transform: uppercase; color: #c2c2c2; float:right;}

.block ul.tabs, .block h3 {
	overflow: hidden;
	padding: 4px 5px 3px 10px;
}

.block ul.tabs > li {
	display: inline;
	margin-right: 10px;
}

.block ul.tabs > li.last {
	margin-right: 0px;
}

.block ul.tabs > li a  {
	color: #8f8f8f;
	text-decoration: none;
}

.block ul.tabs > li a:hover {color: #212121;} 

.block ul.tabs > li.ui-tabs-selected a, .block h3, .block ul.tabs > li.ui-tabs-selected a:hover {
	color: #3d3d3d;
}

.block ul.tabs > li > a, .block h3 {
	font-size: 14px;
	font-family: Georgia, serif;
}

.block h3 {margin: 0px;}

.block .ui-tabs-hide {display:none;}

div#categories ul li, div#archives ul li {margin-bottom: 5px;}

/*** Footer ***/

#footer {
	clear: both;
	padding: 0px 0px 25px;
	color: #aeb3b6;
	margin-top: -10px;
}

#footer p#bottom-menu {
	float: left;
}

#footer p#bottom-menu a, h6 {
	color: #aeb3b6;
}

#footer p#bottom-menu a.active, #footer p#bottom-menu a:hover {
	color: #82888c;
	text-decoration: none;
}

#footer h6 {
	float: right;
	font-family: Arial, sans-serif;
}

#footer  strong {
	color: #84888a;
	font-weight: normal;
}

/***** Home Page ****/

/** Featured Area **/

#featured_area, #pagename {
	height: 354px;
	position: relative;
	margin:20px 0 0;
}

#pagename {
	height: 228px;
}

#featured_area .container {
	background:transparent url(/images/featured_bg.jpg) no-repeat scroll center top;
	height:354px;
	width:980px;
}

#pagename .container {
	background:transparent url(/images/page_top.jpg) no-repeat scroll center top;
	height:228px;
	width:980px;
}

div#inner {
	clear: left;
	padding: 40px 60px 0px;
	z-index: 1;
	/* position: relative; */
}

#pagename div#inner {padding-top: 27px;}

#pagename div#inner h2 {margin-bottom: 10px;}

#featured_area .description {
	float: left;
	width: 455px;
	height: 152px;
	font-family: Georgia, serif;
	padding-top:27px;
}

#featured_area .description h2, #pagename h2 {
	font-size: 36px;
	color: #f5f5f5;
	margin-bottom: 15px;
	letter-spacing: -1px;
}

#featured_area .description p, #pagename p {
	font-size: 27px;
	color: #b2cedf;
	line-height:34px;
}

#pagename p {font-family: Georgia, serif;}

#featured_area .description p span {
	color: #f1f1f1;
}

#featured_area .description a.learn_more {
	font-size: 11px;
	text-transform: uppercase;
}

#featured_area .photo {
	margin-top: -5px;
	float: left;
	position: relative;
	padding-left:40px;
}

#featured_area .slide {
	overflow: hidden;
}


a.jFlowPrev, a.jFlowNext {
	display: block;
	width: 19px;
	height: 21px;
	position: absolute;
	bottom: 152px;
	text-indent: -9999px;
	cursor: pointer;
}

a.jFlowPrev {
	background: url(/images/left-arrow-trans.png) no-repeat;
	left: 1px;
}

a.jFlowNext {
	background: url(/images/right-arrow-trans.png) no-repeat;
	right: 3px;
}

div#myController {
	display: none;
}

/** Home Page Content **/

#main-top {
	width: 960px;
	height: 20px;
	background: url(/images/content_top.gif) no-repeat top left;
}

p#welcome {
	color: #737373;
	font-size: 16px;
	margin-bottom: 30px;
}

body#home #content h2 {
	margin-bottom: 15px;
}

body#home #main_content h3 {
	margin-bottom: 20px;
}

div.service.first {
	margin-top: 20px;
}

div.service {
	overflow: hidden;
	margin: 0px 0px 7px;
}

div.service img {
	float:left;
	margin: 7px 10px 0px 0px;
}

div.service p {
	font-size: 13px;
	font-weight: normal;
}

div#buttons {
	margin-top: 60px;
	overflow: hidden;
}

a.button_services, a.button_tour {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	height:34px;
	float: left;
}

a.button_services {
	background: url(/images/services_bg.jpg) no-repeat;
	padding:12px 0 0 20px;
	width:161px;
	margin-right: 30px;
}

a.button_tour {
	background: url(/images/tour_bg.jpg) no-repeat;
	padding:12px 0 0 41px;
	width:140px;
}

/** Services Page **/

ul#latest_blog {
	list-style-type: none;
}

/** Portfolio Page **/

ul#categories {
	list-style-type: none;
}

ul#categories li {
	margin-bottom: 11px;
}

/** Post **/

.post, .service-desc {
	overflow: hidden;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e9eced;
}

.post.last, .service-desc.last {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}

.post h2 {
	margin-bottom: 0px;
}

.post h2 a {
	color: #4B4745;
}

div.post-meta {
	font-size: 12px;
	color: #9eaab9;
	margin-bottom: 22px;
	font-style: italic;
}

div.post-meta a.category {
	color: #ccdbe4;
}

div.post-meta a.category:hover {
	color: #8ca5b4;
}

div.post-meta em {
	font-family: Palatino Linotype, Georgia, serif;
	font-size: 14px;
}

.post img {
	border: 3px solid #e4e3e3;
	float: right;
	margin: 0px 0px 0px 20px;
}

a.button {
	text-transform: uppercase;
	color: #fbfbfb;
	background: #91567f;
	padding: 5px 10px;
	display: inline-block;
	font-size: 11px;
}

a.button:hover {
	text-decoration: none;
	background: #658294;
}

.post a.button {
	margin-top: 14px;
	float: right;
}

#pagination  {
	overflow: hidden;
	margin-bottom: 20px;
}

#pagination a {
	font-size: 11px;
	text-transform: uppercase;
}

.service-desc img {float: left; margin:7px 15px 2px 0;}

.service-desc h2 {margin-bottom: 5px;}

/** Blog **/

p.in_category {
	font-style: italic;
	color: #616161;
	margin-top: 1px;
	padding: 0px 0px 5px;
}

p.in_category  a{
	color: #8dadc7;
}

/** Contact Page **/

p#tip {
	font-weight: bold;
	font-size: 13px;
}

/** Contact us Form **/

p#contact_paragraph {
	color: #636363;
	font-size: 15px;
}

#contact_us {
/*	width: 460px; */
	margin: 25px 0px 0px;
}

p.label_name, p.input_form {
	float: left;
}

p.label_name {
	width: 80px;
	clear: both;
	color: #5e5e5e;
	font-size: 14px;
}

#contact_us input, #contact_us textarea {
	width: 438px;
	background: #f3f3f3;
	border: 1px solid #eae9e9;
	font-size: 13px;
	padding: 4px;
	margin-bottom: 15px;
	color: #797676;
}

#contact_us input.button {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 14px;
	background: url(/images/send.gif) no-repeat;
	padding: 5px 10px;
	display: inline-block;
	width: 103px;
	border: 0px;
	cursor: pointer;
	height:36px;
	padding:8px 10px 28px;
}

div#feedback {
	margin-top: 20px;
}

p.error {
	display: none;
	padding: 5px 0px;
	color: #8dadc7;
	font-weight: bold;
}

p#submit {text-align:right;}

p#success {
	display: none; 
	font-size: 16px; 
	text-align: center; 
	margin-bottom: 20px;
	cursor: pointer;
	color: #9e9595;
	font-style: italic;
}
#LoginArea {
  float: right; 
  margin-right: 10px;
}
#LoginArea a {
  display: block;
  color: #6F6F6F;
  font-size: 14px;
  padding: 17px 14px;
}
#LoginArea a:hover,#LoginArea a.active {
  color: #DEDEDE !important;
  text-decoration: none;
  background: url("../images/green/active_menu_bg.gif") repeat-x scroll left top transparent; 
}
#main_content input.formBox, textarea.formBox {
  background: none repeat scroll 0 0 #F3F3F3;
  border: 1px solid #EAE9E9;
  color: #797676;
  font-size: 13px;
  margin-bottom: 15px;
  padding: 4px;
  width: 358px;
}
#main_content input.formButton, .view-button {
  background: url("../images/green/active_menu_bg.gif") repeat-x scroll left top transparent;
  color: #DEDEDE !important;
  font-size: 14px;
  padding: 6px 14px;
  border: 0;
  cursor: pointer;
}
#main_content label {
  color: #5E5E5E;
  font-size: 14px;
  width: 150px;
  display: inline-block;
  vertical-align: top;
}
#main_content form span.errorForm {
  color: red;
  clear: both;
}
#main_content form span.text {
  display: block;
  font-size: 13px;
  margin-bottom: 1em;
}
#accountMenu {
  padding: 20px 30px 10px 12px;
}
#accountMedallions th {
  font-size: 16px;
  font-weight: bold;
}
#accountMedallions tr td {
  padding-top: 4px;
  padding-bottom: 4px;
}
#accountMedallions tr:hover {
  background-color: #efefef;
}
#accountMedallions tr td {
  font-size: 13px;
}
.view-button:hover {
  text-decoration: none;
  color: #618E56;
}
#main_content.wide {
  width: 870px;
}
#tabMenu {
  border-bottom: 1px solid #025408;
  padding-left: 4px;
  font-size: 16px;
}
#tabMenu .menuTab {
  display: inline-block;
  padding: 5px 10px;
  cursor:pointer;
  font-size: .8em !important;
  margin-bottom: -1px;
  margin-right: 5px;
  border: 1px solid #ffffff;
  border-bottom: 1px solid #025408;
}
#tabMenu .menuTab.active  {
  font-weight: bold;
}
#tabMenu .menuTab:hover, #tabMenu .menuTab.active {
  border-bottom: 1px solid #ffffff;
  border-top: 1px solid #025408;
  border-left: 1px solid #025408;
  border-right: 1px solid #025408;
  background-color: #efefef;
}
.mPage {
  font-size: 13px;
  margin-top: 1.4em;
  margin-bottom: 1.4em;
  display: none;
}
.mPage.active {
  display: block !important;
}
.mceEditor {
  display: inline-block !important;
}
.medallionButtons {
  border-top: 1px solid #025408;
  margin-top: 1em;
  padding-top: 1em;
}
.imageArea, .videoArea {
  margin-top: 8px;
  margin-left: 50px;
}
.imageArea {
  list-style-type: none;
  margin:0;
  padding:0;
    margin-top: 8px;
  margin-left: 50px;
}
.imageArea li.mImage, .videoArea div.mImage {
  padding: 4px;
  display: inline-block;
  margin:4px;
  text-align: center;
  width: 150px;
  height: 150px;
  float: left;
}
.imageArea li.mImage img {
  max-width: 150px;
  max-height: 150px;
}
.videoArea div.mImage {
  height: 100px;
}
.imageArea li.mImage img, .videoArea div.mImage img {
  vertical-align: middle; 
}
.imageArea li.mImage:hover, .videoArea div.mImage:hover {
  border: 1px solid black;
  cursor: pointer;
  padding: 3px;
}
#surfer {
                position:absolute;
                bottom: 0;
                left: 50%;
                margin-left: -400px;
                background-color: rgba(255,255,255,.75);
                width: 800px;
                padding: 6px;
                border: 1px solid #aaa;
                border-bottom: none;
                vertical-align: middle;
}
#surfer img {
  vertical-align: middle;
}
ul.searchResults {
  list-style-type: none;
}
ul.searchResults li {
  margin-bottom: 2em;
}
.slide .photo img {
  max-height: 256px;
  max-width: 256px;
}
.shapeArea table {
  vertical-align: middle; 
}
.shapeArea table tbody tr {
  vertical-align: middle;   
}
.shapeArea table tbodytr td {
  vertical-align: middle; 
  padding:3px;  
}
.shapeArea table tbody tr td img, .shapeArea table tbody tr td input {
  vertical-align: middle; 
  padding: 8px;
}
#ovTab tr.alt {
   background-color: #eee; 
}
#ovTab tr:hover {
  background-color: #ccc;
}